package com.pcloud.book.group.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/8/7 9:26
 **/
@ApiModel("群使用情况模型")
public class GroupUseDTO implements Serializable {

    @ApiModelProperty("已使用")
    private Integer hasUsed;

    @ApiModelProperty("未使用")
    private Integer notUsed;

    public Integer getHasUsed() {
        return hasUsed;
    }

    public void setHasUsed(Integer hasUsed) {
        this.hasUsed = hasUsed;
    }

    public Integer getNotUsed() {
        return notUsed;
    }

    public void setNotUsed(Integer notUsed) {
        this.notUsed = notUsed;
    }

    @Override
    public String toString() {
        return "GroupUseDTO{" +
                "hasUsed=" + hasUsed +
                ", notUsed=" + notUsed +
                '}';
    }
}
